Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CIAO::RTConfiguration::PriorityBands_Configuration Struct Reference

`import "RTConfiguration.idl";`

List of all members.

## Public Attributes
string | name
RTCORBA::PriorityBands | bands

## Member Data Documentation

RTCORBA::PriorityBands CIAO::RTConfiguration::PriorityBands_Configuration::bands

string CIAO::RTConfiguration::PriorityBands_Configuration::name

The documentation for this struct was generated from the following file:

- RTConfiguration.idl